@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Raleway:400,700');

body{
    width: 100%;
    height: 100%;
    margin: 0;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}
html{
    height: 100%;
}
#back-to-top {
    position: fixed;
    bottom: 30px;
    right: 18px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background-color: #008f2e;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000;
}
#back-to-top.show {
  opacity: 1;
}
header{
    position: fixed;
    z-index: 9999;
    top: 0;
    padding: 10px 0;
    width: 100%;
    max-height: 80px;
    background: rgba(0, 0, 0, 0.47);
     -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.header-top{
    background: rgb(47, 46, 44);
}
.header-center{
    width: 80%;
    height: 70px;
    margin: 0 auto;
    overflow: hidden;
}
.header-center article{
    width: 50%;
    float: left;
}
.header-center article p{
    font-family: 'Raleway', sans-serif;
    margin: 6px 40px 0 0;
    font-size: 0.6em;
    color: rgba(255, 255, 255, 0.67);
}
.header-center article p span{
    font-size: 1em;
    margin-left: 15px;
    color: white;
    font-weight: 600;
}
.header-center article p span .fa{
    font-size: 1.5em;
    color: #03A9F4;
}
.header-center article:first-child{
    text-align: left;
    height: 70px;
}
.header-center article:first-child figure{
    margin: 0;
    width: 29%;
}
.header-center article:first-child figure img{}
.header-center article:last-child{
    text-align: right;
}
.logo{
    background-image: url(../images/logo.svg);
    width: 191px;
    height: 65px;
    background-size: cover;
    display: block;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.logo-b2{
    background-image: url(../images/logo-b2.svg);
    width: 191px;
    height: 65px;
    background-size: cover;
    display: block;
}
.arr{
    position: absolute;
    z-index: 9999;
    width: 100%;
    bottom: 0;
    margin: 0;
    display: flex;
    justify-content: center;
     -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.arr img{
    width: 3%;
}
.arr2{
    display: none;
}
.wrap-1{
    width: 100%;
    height: 100%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    text-align: center;
}
.wrap-1-bg{
    background-image: url(../images/sq.png);
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
}
.wrap-1-center{
    width: 70%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    z-index: 999;
    font-family: 'Raleway', sans-serif;
}
.wrap-1-center h2{
    color: white;
    font-size: 2.7em;
    white-space: pre-line;
}
.wrap-1-center a{
    font-family: 'Raleway', sans-serif;
    white-space: pre-line;
    font-size: 0.7em;
    color: #ffffff;
    letter-spacing: 0.02em;
    line-height: 2.3em;
    margin: 50px;
    background: #008f2e;
    text-decoration: none;
    padding: 15px 45px;
    border-radius: 50px;
    border: 2px solid #008f2e;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease;
    font-weight: 700;
    letter-spacing: 0.1em;
}
.wrap-1-center a:hover{
     -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: none;
    color: #fff;
    border: 2px solid #008f2e;
}
.wrap-1-center figure{
}
.wrap-1-center figure img{
    width: 5%;
}
.wrap-2{
    width: 100%;
    overflow: hidden;
    background-image: url(../images/sq.png);
}
.wrap-2 article{
    width: 30%;
    float: left;
    padding: 10%;
    font-family: 'Open Sans', sans-serif;
}
.wrap-2 article h3{
    text-transform: uppercase;
    color: #676767;
    font-size: 2em;
    margin-top: 0;
}
.wrap-2 article h3 span{
    color: #A3BD31;
}
.wrap-2 article p{
    font-size: 0.9em;
    line-height: 2em;
    color: grey;
    white-space: pre-line;
}
.wrap-2 article a{
    text-decoration: none;
    color: #a3bd31;
    font-weight: 600;
}
.wrap-2 article a:hover{
    text-decoration: underline;
}
.wrap-2 article:first-child{
    background: white;
}
.wrap-2 article:last-child{
    background: none;
    text-align: center;
    padding: 5% 10% 0 10%;
}
.wrap-2 article:last-child figure{
    margin: 0;
    width: 90%;
}
.wrap-2 article:last-child figure img{
    opacity: 0.2;
}
.wrap-3{
    width: 100%;
    overflow: hidden;
    background: white;
}
.wrap-3 article{
    width: 21%;
    height: 600px;
    float: left;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    text-align: center;
    padding: 2%;
    background-size: cover;
}
.wrap-3 article:nth-child(1){
    background-image: url(../images/bg-serv-01.jpg);
}
.wrap-3 article:nth-child(2){
    background-image: url(../images/bg-serv-02.jpg);
}
.wrap-3 article:nth-child(3){
    display: block;
    text-align: left;
    padding: 2% 2% 2% 5%;
    width: 18%;
}
.wrap-3 article:nth-child(4){
    background-image: url(../images/bg-serv-03.jpg);
}
.wrap-3 article:nth-child(3) h4{
    white-space: pre-line;
    text-transform: uppercase;
    color: #676767;
    font-size: 2em;
    margin: 32% 0 0 0;
}
.wrap-3 article:nth-child(3) h4 span{
    color: #a3bd31;
}
.wrap-3 article:nth-child(3) p{
    font-size: 0.8em;
    line-height: 2em;
    color: grey;
    white-space: pre-line;
    margin-right: 20%;
}
.wrap-3 article:nth-child(3) a{
    text-decoration: none;
    color: #a3bd31;
    font-size: 0.8em;
}
.wrap-3 article:nth-child(3) a:hover{
    text-decoration: underline;
}
.wrap-3 article a{
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-size: 1.5em;
    white-space: pre-line;
    color: white;
    text-align: left;
    font-weight: 600;
    -webkit-transition: all 0.4s ease;
}
.wrap-3 article a:hover{
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}
.wrap-4{
    width: 100%;
    background: white;
    padding: 11% 0;
    overflow: hidden;
}
.wrap-4-center{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}
.wrap-4-center h4{
    text-transform: uppercase;
    color: #676767;
    font-size: 2em;
    margin: 0;
}
.wrap-4-center h4 span{
    color: #a3bd31;
}
.wrap-4-center p{
    font-size: 0.8em;
    line-height: 2em;
    color: grey;
    white-space: pre-line;
    margin-right: 20%;
}

.container {
    display: inline-block;
    left: 50%;
    width: 100%;
    margin: 4% 0 12% 0;
}

.imghvr {
    position: relative;
    display: block;
    color: #fff;
    overflow: hidden;
    margin: 0;
    float: left;
    width: 30%;
    height: 400px;
    background-color: #99bd11;
}
.imghvr:last-child {
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.imghvr:last-child a {
    border: none;
}
.imghvr:last-child a img {
    width: 50%;
}
.imghvr img {
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
    transition: all .35s ease;
}
.imghvr figcaption{
  background-color: #99bd11;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
  transform: translateY(100%);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.imghvr figcaption h1{
  margin: 50px 0 10px 0;
}
.imghvr figcaption p{
    color: #fff;
    font-size: 0.8em;
    text-align: center;
    margin: 0 20px;
}
.imghvr h1:after {
  content: '';
  display: block;
  height: 1px;
  width: 3em;
  background-color: #fff;
  margin: 10px auto;
}
.imghvr a {
  text-decoration: none;
  color: #fff;
  padding: 5px;
  display: inline-block;
  margin-top: 5px;
  font-size: 0.7em;
  font-weight: 600;
}

.imghvr:hover figcaption {
  transform: translate(0, 0);
}
.imghvr:hover img {
  transform: translateY(-100%);
}
.imghvr:last-child:hover img {
  transform:none;
  opacity: 0.5;
}
.wrap-4-center h5{
    text-transform: uppercase;
    color: #676767;
    font-size: 1.5em;
    margin: 0 0 2% 0;
    text-align: center;
}
.wrap-4-center h5 span{
    color: #a3bd31;
}
.bloque-clientes{
    width: 50%;
    float: left;
    margin: 7% 0 0 0;
}
.bloque-clientes figure{
    margin: 0;
    width: 17%;
    float: left;
    display: block;
}
.bloque-clientes figure img{}
.bloque-clientes div{
    width: 90%;
    display: table-cell;
    padding-left: 5%;
}
.bloque-clientes div h6{
    margin: 0;
    font-size: 1.1em;
    color: grey;
}
.bloque-clientes div p{
    font-size: 0.8em;
    line-height: 1.8em;
}
.wrap-5{
    width: 100%;
    background-image: url(../images/bg-say.jpg);
    background-size: cover;
    padding: 11% 0;
    overflow: hidden;
}
.wrap-5-center{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}

.wrap-5-center h4{
    text-transform: uppercase;
    color: #ffffff;
    font-size: 1.5em;
    margin: 0 0 6% 0;
}
.wrap-5-center h4 span{
    color: #a3bd31;
}
.bloque-cli-s{
    width: 32%;
    float: left;
    margin: 0 2% 0 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.bloque-cli-s:hover{
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.bloque-cli-s:last-child{
    margin: 0;
}
.bloque-cli-s figure{
    margin: 0;
    width: 11%;
    float: left;
    display: block;
}
.bloque-cli-s figure img{}
.text{
    display: table-cell;
    padding: 0 5%;
}
.text p{
    color: #d3e4c3;
    font-style: italic;
    font-size: 0.8em;
    line-height: 1.7em;
    margin: 5px 0 0 0;
}
.text-low{}
.text-low p{
    color: white;
    margin: 34px 0 0 0;
    font-size: 0.95em;
}
.text-low span{
    color: #A3BD31;
    font-size: 0.8em;
}
.wrap-6{
    width: 100%;
    padding: 5% 0;
    overflow: hidden;
    background: white;
    border-bottom: 30px #99bd11 solid;
}
.wrap-6-center{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}
.container-logo{
    margin: 5% 0;
    overflow: hidden;
}
.container-logo figure{
    float: left;
    margin: 0;
    width: 20%;
}
.container-logo figure img{
    width: 100%;
}
footer{
    width: 100%;
    padding: 5% 0;
    overflow: hidden;
    background: #2f2e2c;
}
.footer-center{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}
.footer-center article{
    width: 50%;
    float: left;
}
.footer-center article figure{
    margin: 0 0 30px 0;
    width: 35%;
}
.footer-center article figure img{}
.footer-center article:first-child{
    text-align: left;
}
.footer-center article:last-child{
    text-align: right;
}
.footer-center article p{
    color: #848484;
    margin: 0 21% 0 0;
    font-size: 0.8em;
    line-height: 2em;
    white-space: pre-line;
}
.footer-center article p a{
    color: #99bd11;
    text-decoration: none;
}
.footer-center article p a:hover{
    text-decoration:underline;
}
.footer-center article:last-child p{
    margin: 50px 0 0 0;
}
.footer-center article:last-child p span{
    font-size: 1.2em;
    color: #cecece;
    font-weight: 600;
}
.footer-center article nav.social{}
.footer-center article nav.social ul{}
.footer-center article nav.social ul li{
    list-style: none;
}
.footer-center article nav.social ul li a{
    display: inline-block;
    float: right;
    color: grey;
    margin: 0 7px;
     -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.footer-center article nav.social ul li a .fa-facebook-official:hover{color: #235bf0;}
.footer-center article nav.social ul li a .fa-twitter:hover{color: #05c8f5;}
.footer-center article nav.social ul li a .fa-linkedin:hover{color: #0e9ebe;}


.footer-center article nav.social ul li a .fa{
     -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.footer-cred{
    background: #1f1d1e;
    width: 100%;
    padding: 0.3% 0;
    overflow: hidden;
}
.footer-center-two{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
}
.footer-center-two article{
    width: 50%;
    float: left;
}
.footer-center-two article:first-child{
    text-align: left;
}
.footer-center-two article:last-child{
    text-align: right;
}
.footer-center-two nav{}
.footer-center-two nav ul{
    padding: 0;
}
.footer-center-two nav ul li{
    list-style: none;
}
.footer-center-two nav ul li a{
    float: left;
    text-decoration: none;
    color: #7b7b7b;
    text-transform: uppercase;
    margin: 0 7px;
    font-size: 0.7em;
    font-weight: 600;
}
.footer-center-two nav ul li a:hover{
    color: #bababa;
}
.footer-center-two nav ul li a:first-child{
    margin-left: 0;
}
.footer-center-two article:last-child p{
    font-size: 0.7em;
    color: grey;
    white-space: inherit;
}
.footer-center-two article:last-child p .fa{
    font-size: 0.5em;
    margin: 0 10px 0 10px;
}
.footer-center-two article:last-child p a{
    color: #99bd11;
    text-decoration: none;
}

.wrap-7{
    width: 100%;
    padding: 10% 0;
    overflow: hidden;
    background: #fff;
}
.wrap-7-b{
    padding: 8% 0 0 0;
}
.wrap-7-center{
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 1200px;
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
}
.clientes{
    margin-bottom: 10%
}
.contacto-blo{
    margin-bottom: 5%
}
.wrap-7-center h6{
    color: #8e8e8e;
    font-size: 1.9em;
    margin: 0 0 3% 0;
    white-space: pre-line;
    line-height: 1em;
}
.wrap-7-center h6 span{
    color: #A3BD31;
    font-size: 0.7em;
    font-weight: 100;
}
.wrap-7-center p{
    font-size: 0.8em;
    line-height: 2em;
    color: grey;
    white-space: pre-line;
    margin-right: 30%;
}
.wrap-7-center figure{
    margin: 2% 0;
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.clientes figure{
    width: 20%;
    overflow: hidden;
    height: inherit;
    float: left;
}
.wrap-7-center figure img{
    width: 100%
}
.wrap-7-center article{
    width: 50%;
    float: left;
}
.wrap-7-center article p{
    margin: 0 10% 0 0;
}
.wrap-7-center article.servicios{
    background: #2f2e2c;
    width: 90%;
    padding: 5%;
    margin: 2% 0 0 0;
    border-bottom: 1px solid #403f3d;
}
.wrap-7-center article.servicios article{
    width: 100%;
    margin-bottom: 10%;
    border-bottom: 1px solid #464544;
    padding: 0 0 10% 0;
}
.wrap-7-center article.servicios article:last-child{
    border-bottom: none;
    padding: 0;
}
.wrap-7-center article.servicios article div{
    width: 50%;
    float: left;
}
.wrap-7-center article.servicios article div h6{
    color: white;
    font-weight: 100;
    line-height: 0.9em;
}
.wrap-7-center article.servicios article div h6 span{
    color: #A3BD31;
    font-size: 0.5em;
}
.wrap-7-center article.servicios article div p{
    font-size: 0.7em;
}
.wrap-7-center article.servicios article div p span{
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}
.wrap-7-center article.servicios article div p a{
    color: #A3BD31;
    font-weight: 600;
    text-decoration: none;
}
.wrap-7-center article.servicios article div p a:hover{
   text-decoration: underline;
}
.wrap-7-center article.servicios article div figure{
    width: 100%;
    margin: 0;
}
.wrap-7-center article.servicios article div figure img{}

.wrap-7-center .container figure{
    width: 33%;
    float: left;
    margin: 0;
}

.wrap-7-center .proyectos-single{
    width: 100%;
    margin: 2% 0 10% 0;
}
.wrap-7-center .proyectos-single div{
}
.wrap-7-center .proyectos-single div:nth-child(1), .wrap-7-center .proyectos-single div:nth-child(4){
    width: 30%;
    margin-right: 2%;
    float: left;
}
.wrap-7-center .proyectos-single div:nth-child(2), .wrap-7-center .proyectos-single div:nth-child(3){
    width: 68%;
    float: left;
}
.wrap-7-center .proyectos-single div:nth-child(1) figure{
    margin: 0;
    height:250px;
}
.wrap-7-center .proyectos-single div:nth-child(1) figure img{
}
.wrap-7-center .proyectos-single div p{
    margin: 0;
}
.wrap-7-center .proyectos-single div h6{
    font-size: 1.4em;
    margin: 3% 0;
    font-weight: 100;
    color: #616161;
    line-height: 1.4em;
}
.wrap-7-center .proyectos-single div a{
    font-size: 0.8em;
    margin: 3% 0;
    font-weight: 100;
    color: #99bd11;
    text-decoration: none;
    display: block;
}
.wrap-7-center a.galeria-a{
    font-size: 0.8em;
    margin: 3% 0;
    font-weight: 100;
    color: #99bd11;
    text-decoration: none;
    display: block;
}
.wrap-7-center .proyectos-single figure.pro-single{
    width: 100%;
}

article.contacto{
    width: 100%;
}
.contacto div{
    float: left
}
.contacto div:nth-child(1){
    width: 10%;
    background: #efefef;
    margin-top: 5%;
}
.contacto div:nth-child(2){
    width: 40%;
}
.contacto div:nth-child(3){
    width: 50%;
    margin-top: 5%;
}
.contacto div:nth-child(1) nav{}
.contacto div:nth-child(1) nav ul{
    margin: 0;
    padding: 90% 0;
}
.contacto div:nth-child(1) nav ul li{
    list-style: none;
    text-align: center;
    margin: 22% 0;
}
.contacto div:nth-child(1) nav ul li a{}
.contacto div:nth-child(1) nav ul li a .fa{
    font-size: 1.7em;
    color: #b3b3b3;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.contacto div:nth-child(1) nav ul li a .fa-facebook-official:hover{color: #235bf0;}
.contacto div:nth-child(1) nav ul li a .fa-twitter:hover{color: #05c8f5;}
.contacto div:nth-child(1) nav ul li a .fa-linkedin:hover{color: #0e9ebe;}

form {
    display: block;
    margin-top: 0em;

}
form.cmxform fieldset {
    border: none;
    background: #2f2e2c;
    padding: 10%;
}
.contacto div form p {
    white-space: pre-line;
    color: #909090;
    font-size: 0.9em;
    margin: 0;
    text-align: justify;
    line-height: inherit;
}
.contacto div form fieldset input[type="text"],
.contacto div form fieldset input[type="email"],
.contacto div form fieldset textarea#ccomment{
    font-family: 'Raleway', sans-serif;
    color: #a5a5a5;
    letter-spacing: 0.02em;
    font-size: 0.8em;
}
fieldset input, fieldset textarea {
    width: -webkit-fill-available;
    padding: 15px 0 15px 10px;
    border: none;
    background: none;
    text-align: left;
    font-size: 0.8em;
    margin: 0;
    font-weight: 100;
    border-bottom: 1px solid rgb(70, 70, 70);
    display: inherit;
}
fieldset input.submit {
    font-family: 'Raleway', sans-serif;
    white-space: pre-line;
    font-size: 0.7em;
    color: #ffffff;
    letter-spacing: 0.02em;
    line-height: 2.3em;
    margin: 0;
    background: #008f2e;
    text-decoration: none;
    padding: 15px 45px;
    border-radius: 50px;
    border: 2px solid #008f2e;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
}
fieldset textarea{
    height: 100px;
}
.contacto div fieldset h6{
    font-weight: 100;
    color: white;
}
.contacto div fieldset p.bajada{
    margin: 4% 0 15% 0;
    font-size: 0.7em;
    font-style: italic;
    color: #ababab;
    text-align: left;
}
.contacto div fieldset p .error, .contacto div fieldset .error{
    color: red;
    font-size: 0.7em;
}
.contacto div:nth-child(3) p{
    margin: 5% 0;
    text-align: right;
}
.contacto div:nth-child(3) p span{
    font-weight: bold;
}
.contacto div:nth-child(3) p a{
    text-decoration: none;
    color: #FF9800;
}
.enviado{
    color: #008f2e;
    font-size: 0.85em;
    text-align: center;
}
.error{
    color: #f7050f;
    font-size: 0.85em;
    text-align: center;
}

@media only screen and (max-width:1366px) {
.header-center article p {
    margin: 6px 0 0 0;
}
.wrap-2 article:last-child {
    padding: 10% 10% 0 10%;
}
.wrap-2 article p {
    font-size: 0.8em;
}
.wrap-3 article {
    height: 500px;
}
.wrap-3 article:nth-child(3) p {
    font-size: 0.7em;
}
.wrap-4-center, .wrap-5-center, .wrap-6-center, .footer-center, .footer-center-two {
    max-width: 1000px;
    min-width: 1000px;
}
.imghvr {
    height: 300px;
}
.footer-cred {
    padding: 0.5% 0;
}
}
@media only screen and (max-width:770px) {
.header-center {
    height: inherit;
}
.header-center article:first-child {
    display: none;
}
.header-center article:first-child figure {
    display: none;
}
.header-center article p {
    display: none;
}
.header-center article:last-child {
    width: 100%;
}
.wrap-1-center {
    max-width: 90%;
    min-width: 90%;
}
.wrap-1-center h2 {
    font-size: initial;
}
.wrap-1-center a {
    font-size: 0.6em;
    margin: 0;
}
.wrap-2 article:first-child {
    width: 70%;
    padding: 18% 15%;
}
.wrap-2 article:last-child {
    display: none;
}
.wrap-2 article p {
    font-size: 0.7em;
}
.wrap-2 article a {
    font-size: 0.6em;
}
.wrap-2 article a:hover {
    font-size: 0.6em;
}
.wrap-3 article {
    width: 96%;
    height: 50px;
    background-size: cover;
}
.wrap-2 article h3 {
    font-size: larger;
}
.wrap-3 article a {
    margin-left: 10%;
    white-space: inherit;
    color: grey;
    font-weight: 100;
    font-size: 1em;
}
.wrap-3 article:nth-child(1), .wrap-3 article:nth-child(2), .wrap-3 article:nth-child(4) {
    background: #eaeaea;
    border-bottom: 1px solid #dedede;
}
.wrap-3 article:nth-child(3) {
    height: 500px;
    width: 80%;
    padding: 2% 10%;
}
.wrap-3 article:nth-child(3) h4 {
    margin: 22% 0 0 0;
    font-size: initial;
    white-space: inherit;
}
.wrap-3 article:nth-child(3) a {
    margin: 0;
}
.wrap-4 {
    padding: 11% 0 20% 0;
}
.wrap-4-center {
    max-width: 96%;
    min-width: 96%;
}
.wrap-4-center h4 {
    font-size: inherit;
    margin: 0 0 10px 20px;
}
.wrap-4-center p {
    font-size: 0.7em;
    margin: 0 20px;
}
.container {
    margin: 8% 0 12% 0;
}
.imghvr {
    width: 50%;
    height: 150px;
}
.imghvr:last-child {
    width: 50%;
}
.imghvr figcaption p {
    display: none
}
.imghvr figcaption h1 {
    margin: 30px 20px 10px 20px;
    font-size: 0.9em;
}
.wrap-4-center h5 {
    font-size: initial;
}
.bloque-clientes {
    width: 100%;
    float: left;
    margin: 7% 0 0 0;
    font-size: 0.7em;
}
.bloque-clientes div p {
    margin-left: 0;
    font-size: 0.7em;
}
.wrap-5 {
    padding: 20% 0;
}
.wrap-5-center {
    max-width: 80%;
    min-width: 80%;
}
    .wrap-5-center h4 {
    font-size: initial;
}
.bloque-cli-s {
    width: 100%;
    margin: 0 0 15% 0;
}
.text {
    padding: 0 0 0 5%;
}
.wrap-6 {
    padding: 10% 0;
}
.wrap-6-center, .footer-center, .footer-center-two {
    max-width: 90%;
    min-width: 90%;
}
.container-logo figure {
    margin: 0 0 10% 0;
    width: 100%;
    text-align: center;
}
.container-logo figure img {
    width: 49%;
}
.footer-center article {
    width: 100%;
    float: left;
}
.footer-center article p {
    font-size: 0.7em;
    line-height: inherit;
}
.footer-center article:last-child {
    text-align: left;
}
.footer-center article figure {
    margin: 30px 0;
    width: 54%;
}
.footer-center article nav.social ul li a {
    float: left;
}
.footer-center article nav.social ul {
    padding: 0;
}
.footer-center-two article:first-child {
    display: none;
}
.footer-center-two article:last-child {
    width: 100%;
    text-align: center;
}
.footer-center-two article:last-child p {
    white-space: pre-line;
}
.footer-center-two article:last-child p .fa {
    display: none;
}
.wrap-7 {
    padding: 22% 0;
}
.wrap-7-center{
    max-width: 90%;
    min-width: 90%;
}
.wrap-7-center h6{
    font-size: inherit;
    white-space:pre-line;
    line-height: 1.5em;
}
.wrap-7-center p{
    margin-right: 0;
    font-size: 0.75em;
}
.wrap-7-center figure {
    height: 200px;
}
.wrap-7-center article{
     width: 100%;
    margin-bottom: 5%;
}
.wrap-7-center article.servicios {
    padding: 10% 5%;
}
.wrap-7-center article p{
     margin: 0;
}
.wrap-7-center article.servicios article div {
    width: 100%;
}
.wrap-7-center article.servicios article div h6 {
    white-space: pre-line;
}
.wrap-7-center article.servicios article div h6 span {
    font-size: 0.6em;
}
.wrap-7-center article.servicios article div figure{
    margin-top: 5%;
}
.wrap-7-center .container figure {
    width: 50%;
    height: 150px;
    min-height: 150px;
}
.wrap-7-center .proyectos-single div:nth-child(1),
.wrap-7-center .proyectos-single div:nth-child(2),
.wrap-7-center .proyectos-single div:nth-child(3),
.wrap-7-center .proyectos-single div:nth-child(4){
    width: 100%;
    margin-top: 10%;
}
.wrap-7-center .proyectos-single div h6 {
    font-size: inherit;
    margin: 15% 0;
    color: #3a3a3a;
}
.clientes figure {
    width: 50%;
    height: inherit;
}
.contacto div:nth-child(1){
    width: 100%;
}
.contacto div:nth-child(2){
    width: 100%;
}
.contacto div:nth-child(3){
    display: none;
}
.contacto div:nth-child(1) nav ul {
    margin: 0;
    padding: 5% 0;
    text-align: center;
}
.contacto div:nth-child(1) nav ul li {
    text-align: center;
    display: initial;
    margin: 10px;
}
.contacto div:nth-child(1) nav ul li a .fa {
    font-size: 1em;
}
}
